cURL
curl --request POST \ --url https://{portalApiUrl}/user/grp/{id} \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "start": 0, "limit": 20 } '
{ "status": true, "total": 123, "result": [ { "grp_id": 123, "grp_name": "<string>", "grp_description": "<string>", "grp_parent_id": 123, "grp_external_id": "<string>", "grp_external_name": "<string>", "grp_created_date": "2023-11-07T05:31:56Z", "grp_updated_date": "2023-11-07T05:31:56Z" } ] }
Returns a paginated list of grps for a specific user.
Documentation IndexFetch the complete documentation index at: https://docs.illuxi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.illuxi.com/llms.txt
Use this file to discover all available pages before exploring further.
Authentication token obtained from POST /token
ID of the user
list of groups for the user
Show child attributes